پاسخ به : خطای افزونه gravity forms
علی در: یکشنبه ۱۵ شهریور ۱۳۹۴ در ۵:۱۲ ق٫ظ #7101

سلام و درود
آقا حنان من آخرین ورژن گرویتی رو نصب کردم یعنی 1.9.13 وقتی بسته فارسی ساز از ورژن 1.7.2 تا 1.7.5 فعال میشه هیچ صفحه ای از گرویتی باز نمیشه ، و همون صفحه سفید ولی وقتی این ورژن ها رو 1.7.2 تا 1.7.5 غیرفعال میکنم درست میشه و بعد با ورژن 1.7.1 مشکلی نداره و درست کار میکنه . حالا من فکر میکنم به ورژن خود گرویتی هم ربط پیدا نمیکنه چون روی اونها هم یه تستی انجام دادم … ممنون اگر موردی هست بفرمایید . . .